{
	"name": "form/nc/nc-timecard/query/employee.json",
	"table": [
		{
			"table": "timecard",
			"record_type": ["timecard"]
		}
	],
	"parameter": {
		"employee": "",
		"started": "started",
		"show_sql": false
	},
	"field": [
		"timec.record_id",
		"timec.timecard_state",
		"timec.employee_id",
		"timec.start_time",
		"timec.end_time",
		"timec.work_time",
		"timec.work_shift",
		"timec.end_reason",
		"timec.location",
		"timec.info",
		"timec.json_data.work_group",
		"timec.json_data.work_subgroup"
	],
	"query": [["timec.employee_id", "=", "employee"], "and", ["timec.timecard_state", "=", "started"]],
	"limit": 1,
	"order": ["timec.start_time", ">"]
}
